/**
 * An instance of Popup that can be used to edit items in the crop page popup component
 * @name UI.cropPagePopup
 * @implements {UI.Popup}
 * @type {UI.Popup}
 * @example
WebViewer(...)
  .then(function (instance) {
    instance.UI.cropPagePopup.someAPI();
  });
 */
import createPopupAPI from '../api_helpers/createPopupAPI';

export default (store) => createPopupAPI(store, 'cropPagePopup');